alpm-srcinfo-validate(1)

NAME
alpm-srcinfo-validate - Validate a SRCINFO file from a path or `stdin`

SYNOPSIS
alpm-srcinfo validate [-h|--help] [FILE]

DESCRIPTION
Validate a SRCINFO file from a path or `stdin`.

If the file can be validated, the program exits with no output and a return code of 0. If the file can not be validated, an error is emitted on stderr and the program exits with a non-zero exit status.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

[FILE]